Bug 35495 - Skip locale setting in USS
Skip locale setting in USS
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UCS Installer
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Philipp Hahn
Felix Botner
: interim-1
Depends on:
Blocks: 35657
  Show dependency treegraph
 
Reported: 2014-07-28 15:50 CEST by Philipp Hahn
Modified: 2014-11-26 06:55 CET (History)
3 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2014-07-28 15:50:14 CEST
Has already been chosen in d-i
Comment 1 Sönke Schwardt-Krummrich univentionstaff 2014-07-31 12:07:20 CEST
USS should hide this widget if directly started from d-i. But on next reboot (e.g. USS has been stopped via Strg-Q) it should be shown again.
Comment 2 Philipp Hahn univentionstaff 2014-07-31 13:26:04 CEST
r13297: Locale settings are now stored in UCRV locale and locale/default

Package: localechooser
Version: 2.53.5.201407311315
User: phahn
Branch: ucs_4.0-0
Comment 3 Felix Botner univentionstaff 2014-08-26 16:12:59 CEST
What about locale/keymap (The keyboard layout in use - empty after installation )?
Comment 4 Philipp Hahn univentionstaff 2014-08-26 17:15:55 CEST
(In reply to Felix Botner from comment #3)
> What about locale/keymap (The keyboard layout in use - empty after
> installation )?

See Bug #35496 regarding console-setup.
Comment 5 Felix Botner univentionstaff 2014-08-27 09:47:56 CEST
OK - UCRV locale and locale/default
OK - Changelog
Comment 6 Philipp Hahn univentionstaff 2014-10-01 12:38:36 CEST
r13787 | d-i: Change wording for language
 Choose the language to be used for the installed system. The UCS installer
 only supports English and German and will use English as fallback. Similar
 restrictions apply to other parts of the installed system which have not
 yet been localized.

Package: localechooser
Version: 2.53.8.201410010905
Branch: ucs_4.0-0

ucs_4.0-0-20141001-122323-dvd-amd64.iso
Comment 7 Stefan Gohmann univentionstaff 2014-11-26 06:55:32 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".